				.circle1 {
				background-color:rgb(248,248,248);
				border:;
				display: block;
				width: 100px;
				height: 100px;
				margin: auto;
				text-align: center;
				vertical-align: middle;
  				border-radius: 50px;
				}
				
				.circle2 {
				background-color:rgb(200,200,200);
				border:;
				display: block;
				width: 150px;
				height: 150px;
				margin: auto;
				text-align: center;
				vertical-align: middle;
  				border-radius: 75px;
				}
				
				.circle3 {
				background-color:rgb(150,150,150);
				border:;
				display: block;
				width: 200px;
				height: 200px;
				margin: auto;
				text-align: center;
				vertical-align: middle;
  				border-radius: 100px;
				}
			
				.whitetext {
				color:white
				}
				
				.greytext {
				color:grey
				}
				
				.blacktext {
				color:black
				}		